payload:
  # 内容：Amazon
  # 数量：41条
  - DOMAIN-KEYWORD,avoddashs
  - DOMAIN,atv-ps.amazon.com
  - DOMAIN,avodmp4s3ww-a.akamaihd.net
  - DOMAIN,d1v5ir2lpwr8os.cloudfront.net
  - DOMAIN,d1xfray82862hr.cloudfront.net
  - DOMAIN,d22qjgkvxw22r6.cloudfront.net
  - DOMAIN,d25xi40x97liuc.cloudfront.net
  - DOMAIN,d27xxe7juh1us6.cloudfront.net
  - DOMAIN,d3196yreox78o9.cloudfront.net
  - DOMAIN,dmqdd6hw24ucf.cloudfront.net
  - DOMAIN,ktpx.amazon.com
  - DOMAIN-SUFFIX,aboutamazon.com
  - DOMAIN-SUFFIX,aiv-cdn.net
  - DOMAIN-SUFFIX,aiv-delivery.net
  - DOMAIN-SUFFIX,amazon.co.jp
  - DOMAIN-SUFFIX,amazon.com
  - DOMAIN-SUFFIX,amazon.jobs
  - DOMAIN-SUFFIX,amazonaws.com
  - DOMAIN-SUFFIX,amazontools.com
  - DOMAIN-SUFFIX,amazontours.com
  - DOMAIN-SUFFIX,amazonuniversity.jobs
  - DOMAIN-SUFFIX,amazonvideo.com
  - DOMAIN-SUFFIX,media-amazon.com
  - DOMAIN-SUFFIX,pv-cdn.net
  - DOMAIN-SUFFIX,seattlespheres.com
  - IP-CIDR,13.32.0.0/15,no-resolve
  - IP-CIDR,13.35.0.0/17,no-resolve
  - IP-CIDR,18.184.0.0/15,no-resolve
  - IP-CIDR,18.194.0.0/15,no-resolve
  - IP-CIDR,18.208.0.0/13,no-resolve
  - IP-CIDR,18.232.0.0/14,no-resolve
  - IP-CIDR,52.58.0.0/15,no-resolve
  - IP-CIDR,52.74.0.0/16,no-resolve
  - IP-CIDR,52.77.0.0/16,no-resolve
  - IP-CIDR,52.84.0.0/15,no-resolve
  - IP-CIDR,52.200.0.0/13,no-resolve
  - IP-CIDR,54.93.0.0/16,no-resolve
  - IP-CIDR,54.156.0.0/14,no-resolve
  - IP-CIDR,54.226.0.0/15,no-resolve
  - IP-CIDR,54.230.156.0/22,no-resolve
  # URL-REGEX,^https?:\/\/www\.amazon\.com\/(Amazon-Video|gp\/video)\/